
/* Higher than 960 (desktop devices)
====================================================================== */
@media (min-width: 1200px) {
	
}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 980px) and (max-width: 1199px){
	
	
	
}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 979px) {	
}
@media only screen and (max-width: 979px) {
	body {
		background: none;
	}
	#main-container {
		margin: 0px 0px 0px 0px;
	}
	#sombra-contenedor {
		display: none;
	}
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
	
	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
	
	
	
}